@charset "utf-8";
/* CSS Document */
/* Copyright 2015 Propaganda Design Inc. */

/*-------------------------------------------------------------------
	Base
-------------------------------------------------------------------*/
*, *:before, *:after, input, textarea, select { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-family:'Roboto Slab', serif; font-weight:400; font-size:12px; background:#f7f7f4; }
header { background:url(../images/common/bg-top.png) repeat-x center top; padding:15px 0 0 0; }
section { }
footer { background:url(../images/common/bg-footer.png) repeat-x bottom center #d3147c; }
a { color:#d3147c; }
h1 { font-size:21px; line-height:26px; font-weight:700; text-transform:uppercase; color:#d3147c; margin:0 0 12px 0; }
h2 { font-size:14px; font-weight:400; color:#c4a17b; margin:0; }
h3 { font-size:18px; font-weight:400; color:#d3147c; margin:0 0 20px 0; }
h4 { font-size:15px; font-weight:400; color:#d3147c; margin:0 0 20px 0; }
p, ul { margin:0 0 16px 0; color:#770a46; font-size:14px; line-height:22px; }
ul > li:before { content:"•"; padding:0 12px 0 0; display:inline-block; float:left; }
ul ul { margin:0 0 0 12px; }
ul > li { margin:10px 0 10px 0; }
ul { margin:0 0 20px 12px; list-style:none; text-indent:-12px; }
strong { font-weight:700; }
em { font-style:italic; }
hr { border:none; height:1px; background:#CCC; margin:20px 0; }
table th { background:#333; padding:10px; text-align:left; font-size:14px; color:#FFF; }
table td { background:#f8f8f8; padding:10px; border-bottom:1px solid #eaeaea; }
table tr:nth-child(odd) td { background:#FFF; }
label { display:block; margin:0;color:#770a46; margin:0 0 5px 0; font-size:14px; line-height:18px; }
input, textarea, select { font-family:'Roboto Slab', serif; font-size:14px; }
input[type=text], textarea, select { -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; border:1px solid #CCC; display:block; width:100%; margin:0 0 20px 0; padding:8px 8px; }
input:focus, textarea:focus, input:hover, textarea:hover, select:focus, select:hover { outline:none; border:1px solid #d3147c; }
textarea { resize:vertical; min-height:150px; }
input[type=submit] { cursor:pointer; border:none; display:block; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
input[type='radio'] { opacity:0; float:left; width:16px; height:16px; cursor:default; padding:0; margin:0; }
input[type='radio'] + label { background-image:url(../images/common/radio-off.png); background-position:0 3px; background-repeat:no-repeat; height:20px; padding:3px 0 0 22px; display:block; margin:0 0 8px 0;  position: relative;  z-index: 100; }
input[type='radio']:checked + label { background-image:url(../images/common/radio-on.png); }
input[type='checkbox'] { opacity:0; float:left; width:16px; height:16px; cursor:default; padding:0; margin:0; }
input[type='checkbox'] + label, input[type='checkbox'] + label + label { background-image:url(../images/common/check-off.png);  background-position:0 3px; background-repeat:no-repeat; height:20px; padding:3px 0 0 22px; display:block; margin:0 0 8px 0; }
input[type='checkbox']:checked + label, input[type='checkbox']:checked + label + label { background-image:url(../images/common/check-on.png); }
input[type='checkbox'] + label.error { background:none; }
input[type="text"]:disabled { background:#dddddd; }
input[type="text"]:disabled:hover { border:1px solid #CCC; }
select { background:url(../images/common/form-select.png) no-repeat center right; }
select:hover, select:focus { background:url(../images/common/form-select.png) no-repeat center right; }
::selection { background:#C31273; color:#FFF; }
::-moz-selection { background:#C31273; border:1px solid #C31273; color:#FFF; }
::-webkit-input-placeholder { color:#999; }
:-moz-placeholder { color:#999; }
::-moz-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }

/*-------------------------------------------------------------------
	Modules (ex.: .box)
-------------------------------------------------------------------*/
.navigation { position:relative; z-index:100; font-size:0; background:#C31273; margin:0 0 0 0; }
.navigation > section > ul { position:relative; z-index:1; margin:0; text-indent:0; font-size:0; text-align:center; }
.navigation > section > ul > li { display:inline-block; *display:inline; *zoom:1; vertical-align:top; margin:0; }
.navigation > section ul li:before { content:""; padding:0; float:none; display:inline; }
.navigation > section > ul > li > a { display:block; font-size:14px; padding:18px 12px; color:#FFF; font-size:16px; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; -o-transition:background .3s ease; transition:background .3s ease; }
.navigation > section > ul > li > ul > li { margin:0; text-indent:0px; }
.navigation > section > ul > li > ul { zoom:1; filter:alpha(opacity=0); -webkit-box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); -moz-box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); opacity:0; display:none; position:absolute; margin:0; }
.navigation > section > ul > li > ul > li > a { padding:10px 20px; font-size:16px; background:#FFF; display:block; color:#d3147c; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; text-align:left; border-bottom:1px solid #f0f0ee; }
.navigation > section > ul > li > ul > li:hover > a { background:#d3147c; color:#FFF; border-bottom:1px solid #d3147c;  }
.navigation > section > ul > li:hover > a { background:#d3147c; }
.navigation > section > ul > .is-selected >  a, .navigation > section > ul > li > ul > .is-selected >  a { background:#d3147c; color:#FFF; border-bottom:1px solid #d3147c; }
.navigation > section > ul > li > ul > li:last-child > a { border:none; }
footer .navigation { background:none; margin:50px 0 0 0; }
footer .navigation > section > ul > li > ul > li > a { display:none; background:none; color:#e9a6c2; border:none; padding:5px 20px;}
footer .navigation > section > ul > li > ul { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; zoom:1; filter:alpha(opacity=100); opacity:1; display:block; }
footer .navigation > section > ul > .is-selected >  a, footer .navigation > section > ul > li > ul > .is-selected >  a { background:none; border:none; }
footer .navigation > section > ul > li > ul > li:hover > a { background:none; border-bottom:none;  }
.btn { display:inline-block; font-size:15px; padding:0; color:#d3147c; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; margin:0 5px 10px 0; }
.btn:after { content:" "; display:inline-block; width:16px; height:16px; background:url(../images/common/ico-plus.png); position:relative; top:3px; margin:0 0 0 5px; }
.btn-form { background:#d3147c; color:#FFF; padding:10px 14px; font-size:14px; font-weight:400; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; }
.btn-form:hover { background:#b0166a; }
.logo { display:block; background:url(../images/common/logo.png) center no-repeat; background-size:cover; width:283px; height:83px; margin:0 auto 10px auto; }
footer .logo { background:url(../images/common/logo-white.png) center no-repeat; margin:200px auto 20px auto; }
.logo-title { font-size:18px; line-height:22px; color:#d3147c; text-transform:uppercase; display:block; margin:0 auto 20px auto; width:26%; text-align:center; }
.box { display:block; position:relative; z-index:2; background:#FFF; -webkit-box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); -moz-box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24); margin:0 0 40px 0; }
 .box:hover { box-shadow: -2px 0 2px 0 rgba(0,0,0,0.16) , 2px 0 2px 0 rgba(0,0,0,0.16) , 0 2px 2px 0 rgba(0,0,0,0.23); -webkit-box-shadow: -2px 0 2px 0 rgba(0,0,0,0.16) , 2px 0 2px 0 rgba(0,0,0,0.16) , 0 2px 2px 0 rgba(0,0,0,0.23); -moz-box-shadow: -2px 0 2px 0 rgba(0,0,0,0.16) , 2px 0 2px 0 rgba(0,0,0,0.16) , 0 2px 2px 0 rgba(0,0,0,0.23); }
.box-picture { background-image:url(../images/common/pic-temp.jpg); width:100%; height:210px; position:relative; margin:0 0 18px 0; }
.box-title { background:#FFF; display:table-cell; vertical-align:bottom; position:absolute; left:22px; bottom:-14px; padding:22px 22px 0 22px; }
.box-content { padding:22px 42px; }
.box-header { height:5px; background:#d3147c; }
.box img { display:block; width:100%; }
.box img.radio {d isplay: block; width: 50%; margin: 0 auto 0 auto; }
.artist-picture { border:1px solid #CCC; }
.member-content img {width:auto; visibility: hidden;}
.box-round { width:50px; height:50px; background:#be1165; margin:0 auto; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; }
.ico { display:block; width:50px; height:50px; }
.ico-sheet { background:url(../images/common/ico-sheet.png) no-repeat center; }
.ico-calendar { background:url(../images/common/ico-calendar.png) no-repeat center; }
.bg-top { height:447px; width:100%; background:url(../images/common/bg-content-top.png) repeat-x center; position:absolute; top:0; }
.bg-bottom { height:447px; width:100%; background:url(../images/common/bg-content-footer.png) repeat-x right; position:absolute; bottom:0; }
.copyright { color:#FFF; text-align:center; }
.country { margin:0; }
.spectacle-picture { margin:0 0 10px 0; }
ul li ul li input[type='radio'] + label { padding:3px 0 0 34px; }
label.error { margin:-16px 0 20px 0; font-size:12px; color:#d22300; font-weight: bold; }
.required:after { content:"*"; padding:0 0 0 3px; color:#d3147c; }
input.error { border-color:#d3147c; }
.total_cost { width:100px; }
.total_cost:after { content:" $"; }
.cost_per_membre:after { content:" $"; }
.is-hidden { opacity: 0;   zoom: 1;  display: none; }
.is-visible { display: block; opacity: 1 !important; }
.social-icons { float:right; text-indent:0; margin:0; }
.social-icons li:before { content:""; padding:0; float:none; display:inline; }
.social-icons > li { display:inline-block; margin:0 0 0 10px; }
.social-icons > li > a { display:block; width:30px; height:30px; background-repeat:no-repeat; }
.facebook-icon { background-image:url(../images/common/icon-facebook.png); }
.youtube-icon { background-image:url(../images/common/icon-youtube.png); }
.insta-icon { background-image:url(../images/common/icon-insta.png); }
#map_canvas { height:300px; }

/*-------------------------------------------------------------------
	States (ex.: .is-collapsed)
-------------------------------------------------------------------*/
.app-msg { padding:15px; font-size:16px; color:#FFF; line-height:20px; }
.app-msg > p { display:block; clear:both; line-height:22px; }
.app-msg > p > .msg-icon { width:23px; height:23px; display:block; float:left; margin:0 5px 9px 0; }
.app-msg strong { font-weight:bold; }
.msg { padding:15px; font-size:16px; color:#FFF; line-height:20px; margin:0 0 10px 0; }
.msg > p { display:block; clear:both; line-height:22px; }
.msg > p > .msg-icon { width:23px; height:23px; display:block; float:left; margin:0 5px 9px 0; }
.msg strong { font-weight:bold; }
.is-success { background:#89A418; }
.is-success > p > .msg-icon { background:url(../images/common/icon-success.png); }
.is-failure { background:#d22300; }
.is-failure > p > .msg-icon { background:url(../images/common/icon-error.png); }
.is-error { border:1px solid #D22300 !important; color:#D22300; }
.is-error::-webkit-input-placeholder { color:#D22300; }
.is-error:-moz-placeholder { color:#D22300; }
.is-error::-moz-placeholder { color:#D22300; }
.is-error:-ms-input-placeholder { color:#D22300; }
.is-successful { border:1px solid #89A418 !important; color:#89A418; }
.is-successful::-webkit-input-placeholder { color:#89A418; }
.is-successful:-moz-placeholder { color:#89A418; }
.is-successful::-moz-placeholder { color:#89A418; }
.is-successful:-ms-input-placeholder { color:#89A418; }
.is-small { font-size:12px; line-height:18px; }
.is-date { margin:0; padding:0; color:#d3147c; font-weight:700; }
.is-no-list { margin: 0; list-style: none; text-indent:0; }
.is-no-list li:before { content:""; padding:0; display:inline; float:none; }
.is-no-list ul { margin:0 0 0 22px; }
.last-row-is-highlighted td:last-child { background:#52a2ff; }
.has-rounded-corners { -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.has-box-shadow { -webkit-box-shadow:4px 4px 0px 0px rgba(0,0,0,0.75); -moz-box-shadow:4px 4px 0px 0px rgba(0,0,0,0.75); box-shadow:4px 4px 0px 0px rgba(0,0,0,0.75); margin-bottom:4px; }
.has-blue-bg { background:#0088CC;}
.has-red-bg { background:#B32017; }
.has-yellow-bg { background:#FAA125; }
.has-green-bg { background:#89A418; }
.has-beige-bg { background:url(../images/common/bg-beige.jpg) no-repeat; background-size:cover; }
.has-purple-bg { background:#d3147c; }
.has-purple-bg p, .has-purple-bg h1, .has-purple-bg h2 { color:#FFF; }
.has-purple-bg .btn { color:#FFF; }
.has-purple-bg .btn:after { background:url(../images/common/ico-plus-white.png); }
.has-small-padding .box-content { padding:16px 18px; }
.has-medium-padding .box-content { padding:20px 26px; }
.has-no-bottom-margin { margin-bottom:8px; }
.is-text-centered { text-align:center; }
table tr:hover td { background:#f1f1f1 !important; }
.navigation > section > ul > li > .is-hover { zoom:1; filter:alpha(opacity=100); opacity:1; display:block; }
